@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua-BoldItalic.eot');
    src: url('BookAntiqua-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('BookAntiqua-BoldItalic.woff2') format('woff2'),
        url('BookAntiqua-BoldItalic.woff') format('woff'),
        url('BookAntiqua-BoldItalic.ttf') format('truetype'),
        url('BookAntiqua-BoldItalic.svg#BookAntiqua-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua-Italic.eot');
    src: url('BookAntiqua-Italic.eot?#iefix') format('embedded-opentype'),
        url('BookAntiqua-Italic.woff2') format('woff2'),
        url('BookAntiqua-Italic.woff') format('woff'),
        url('BookAntiqua-Italic.ttf') format('truetype'),
        url('BookAntiqua-Italic.svg#BookAntiqua-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Swis721 BlkCn BT';
    src: url('Swiss721BT-BlackCondensed.eot');
    src: url('Swiss721BT-BlackCondensed.eot?#iefix') format('embedded-opentype'),
        url('Swiss721BT-BlackCondensed.woff2') format('woff2'),
        url('Swiss721BT-BlackCondensed.woff') format('woff'),
        url('Swiss721BT-BlackCondensed.ttf') format('truetype'),
        url('Swiss721BT-BlackCondensed.svg#Swiss721BT-BlackCondensed') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua.eot');
    src: url('BookAntiqua.eot?#iefix') format('embedded-opentype'),
        url('BookAntiqua.woff2') format('woff2'),
        url('BookAntiqua.woff') format('woff'),
        url('BookAntiqua.ttf') format('truetype'),
        url('BookAntiqua.svg#BookAntiqua') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Book Antiqua';
    src: url('BookAntiqua-Bold.eot');
    src: url('BookAntiqua-Bold.eot?#iefix') format('embedded-opentype'),
        url('BookAntiqua-Bold.woff2') format('woff2'),
        url('BookAntiqua-Bold.woff') format('woff'),
        url('BookAntiqua-Bold.ttf') format('truetype'),
        url('BookAntiqua-Bold.svg#BookAntiqua-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

